Subject: Re: bug#32715: Chromium: scrolling doesn't work after a certain amount of time

From: Clément Lassieur <[email-masked]>
Date: Sat, 29 Sep 2018 15:54:23 +0200

Marius Bakke <[email-masked]> writes:

> Clément Lassieur <[email-masked]> writes:
>
>> Clément Lassieur <[email-masked]> writes:
>>
>>> Scrolling (with the trackpad) doesn't work after a certain amount of
>>> time on one tab only.  Then if I refresh the tab, it works again.
>>
>> I forgot to say that scrolling with the scrollbar (on the right) still
>> works.
>
> Can you try to disable "system libevent"?  That is, drop
> "system/event.patch" and the "libevent.gn" replacement shim.
>
> I haven't experienced this particular problem (do you have a site which
> reproduces this?  How much time?), but there is a bug lurking with
> system libevent that show up on certain sites for me (tab hanging).

I'm afraid I won't have time to debug it further, I'm using Icecat now
that it's packaged and I'll spend my extra time on Cuirass.

Thanks,
Clément

PS: I'm unsure whether it makes sense to report bug for softwares that
are considered non-free and are just packaged in channels.  If it
doesn't, I'll happily close my bugs reports.